Cannot execute 'tpp_models.pl' by 'ProphetModels.pl' in TPP_5.2.0

6 views
Skip to first unread message

Huang xiaoxiang

unread,
Aug 23, 2021, 12:53:43 PMAug 23
to spctools-discuss
  I installed the TPP_5.2.0 in my Ubuntu platform, every thing seems to going well until an error occurs.  I used the command  '/usr/local/tpp/bin/xinteract -OPd -Nall -ddecoy_ -ip -p0 -eN *.pep.xml' to run ProteinProphet on the iProphet results, but an error occured below.  hjaoapebbapijiaf.png
And below is the location of the error in file 'ProphetModels.pl'2.png

The files 'tpp_models.pl' and 'ProphetModels.pl' are both in the 'bin' directory. So, what is wrong with it? I need help, thanks a lot!  

Luis Mendoza

unread,
Aug 24, 2021, 5:49:44 PMAug 24
to spctools...@googlegroups.com
Hello,
Is /usr/local/tpp/bin/  in your PATH?  If not, please add it and try again.  You can test by typing  which tpp_models.pl

We would also recommend installing the latest version of TPP (6.0.0), which we recently released.

Hope this helps,
--Luis


--
You received this message because you are subscribed to the Google Groups "spctools-discuss" group.
To unsubscribe from this group and stop receiving emails from it, send an email to spctools-discu...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/spctools-discuss/2a1f0f18-fbb4-4d2e-84d7-5b26edfeafd6n%40googlegroups.com.
Reply all
Reply to author
Forward
0 new messages